/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0yA-YT-pUr"; */
"0yA-YT-pUr.title" = "Text Cell";

/* Class = "NSView"; ibShadowedToolTip = "Interval (sec) at which to update the display."; ObjectID = "2hl-CA-Eri"; */
"2hl-CA-Eri.ibShadowedToolTip" = "Intervalle (s) auquel mettre l’affichage à jour.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2KF-YG-S4f"; */
"2KF-YG-S4f.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2s2-C7-L9h"; */
"2s2-C7-L9h.title" = "Text Cell";

/* Class = "NSToolbarItem"; toolTip = "Pause"; ObjectID = "4IE-MP-vel"; */
"4IE-MP-vel.toolTip" = "Suspendre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4VG-GP-rwk"; */
"4VG-GP-rwk.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "UDP"; ObjectID = "6HQ-Zf-iDz"; */
"6HQ-Zf-iDz.title" = "UDP";

/* Class = "NSButton"; ibShadowedToolTip = "Merge forward and reverse flows."; ObjectID = "6N1-Lc-Yia"; */
"6N1-Lc-Yia.ibShadowedToolTip" = "Fusionner les flux amont et aval.";

/* Class = "NSTextFieldCell"; title = "Update:"; ObjectID = "6QP-29-nn4"; */
"6QP-29-nn4.title" = "Mise à jour :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6xf-wS-bd5"; */
"6xf-wS-bd5.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Age"; ObjectID = "7ca-0k-ifb"; */
"7ca-0k-ifb.headerCell.title" = "Âge";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7gP-9E-zyJ"; */
"7gP-9E-zyJ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Net Scan"; ObjectID = "8gM-jK-4gW"; */
"8gM-jK-4gW.title" = "Scrutation de réseau";

/* Class = "NSButtonCell"; title = "IPv6"; ObjectID = "8pd-he-gzY"; */
"8pd-he-gzY.title" = "IPv6";

/* Class = "NSMenuItem"; title = "Revert Column Layout"; ObjectID = "9eR-dS-PmL"; */
"9eR-dS-PmL.title" = "Inverser la disposition des colonnes";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "44a-V7-tmz"; */
"44a-V7-tmz.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Help"; ObjectID = "49g-9c-GbO"; */
"49g-9c-GbO.ibShadowedToolTip" = "Aide";

/* Class = "NSMenuItem"; title = "Netflow"; ObjectID = "59w-KB-d7j"; */
"59w-KB-d7j.title" = "Netflow";

/* Class = "NSTableColumn"; headerCell.title = "Pkts In"; ObjectID = "168-Rh-kWM"; */
"168-Rh-kWM.headerCell.title" = "Pqts entrée";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "a0D-TJ-zgh"; */
"a0D-TJ-zgh.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "A0z-Mu-Yyu"; */
"A0z-Mu-Yyu.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A58-SF-88H"; */
"A58-SF-88H.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Display UDP flows."; ObjectID = "abN-Wq-DT8"; */
"abN-Wq-DT8.ibShadowedToolTip" = "Afficher les flux UDP.";

/* Class = "NSTableColumn"; headerCell.title = "Destination"; ObjectID = "agm-Do-Zux"; */
"agm-Do-Zux.headerCell.title" = "Destination";

/* Class = "NSMenuItem"; title = "Show in Finder ..."; ObjectID = "Am5-a9-hZw"; */
"Am5-a9-hZw.title" = "Afficher dans le Finder…";

/* Class = "NSButtonCell"; title = "Linklocal"; ObjectID = "apG-xe-knh"; */
"apG-xe-knh.title" = "Linklocal";

/* Class = "NSButton"; ibShadowedToolTip = "Display flows that use IPv6 addresses."; ObjectID = "aQR-bA-VSQ"; */
"aQR-bA-VSQ.ibShadowedToolTip" = "Afficher les flux qui utilisent des adresses IPv6.";

/* Class = "NSTableColumn"; headerCell.title = "Process Name"; ObjectID = "BnD-cd-bKv"; */
"BnD-cd-bKv.headerCell.title" = "Nom du precessus";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bOV-NL-28a"; */
"bOV-NL-28a.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Start / Stop monitoring."; ObjectID = "bys-JH-6lj"; */
"bys-JH-6lj.ibShadowedToolTip" = "Démarrer / arrêter le contrôle";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CdD-uY-olf"; */
"CdD-uY-olf.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "cDZ-iH-o2k"; */
"cDZ-iH-o2k.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Set Port Colour ..."; ObjectID = "Chr-ak-BY4"; */
"Chr-ak-BY4.title" = "Fixer la couleur de port…";

/* Class = "NSTextFieldCell"; title = "Idle:"; ObjectID = "cxO-cz-iJG"; */
"cxO-cz-iJG.title" = "Au repos :";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "D4a-EF-qrz"; */
"D4a-EF-qrz.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "d6M-Yg-LNj"; */
"d6M-Yg-LNj.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Merge"; ObjectID = "dFq-Et-n7m"; */
"dFq-Et-n7m.title" = "Fusionner";

/* Class = "NSToolbarItem"; toolTip = "Actions"; ObjectID = "dgm-7A-vyo"; */
"dgm-7A-vyo.toolTip" = "Actions";

/* Class = "NSButtonCell"; title = "Names"; ObjectID = "Dun-1v-RKb"; */
"Dun-1v-RKb.title" = "Noms";

/* Class = "NSTextField"; ibShadowedToolTip = "Accept netflow records from this IP. Blank or 0.0.0.0 accepts from any IP."; ObjectID = "dyd-81-Npp"; */
"dyd-81-Npp.ibShadowedToolTip" = "Accepter les enregistrements netflow de cette IP. À blanc ou 0.0.0.0 accepte de toute IP.";

/* Class = "NSTableColumn"; headerCell.title = "Source Location"; ObjectID = "eIs-1V-nI8"; */
"eIs-1V-nI8.headerCell.title" = "Localisation src";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "F09-9K-n2h"; */
"F09-9K-n2h.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Src Port"; ObjectID = "fzi-GP-Lac"; */
"fzi-GP-Lac.headerCell.title" = "Port src";

/* Class = "NSMenuItem"; title = "Lookup"; ObjectID = "g5r-zx-G8d"; */
"g5r-zx-G8d.title" = "Rechercher";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GIB-Cz-Na5"; */
"GIB-Cz-Na5.title" = "Text Cell";

/* Class = "NSToolbarItem"; toolTip = "Start"; ObjectID = "Gpp-gj-CSV"; */
"Gpp-gj-CSV.toolTip" = "Démarrer";

/* Class = "NSButton"; ibShadowedToolTip = "Display flows that use IPv4 addresses."; ObjectID = "Gqz-jr-Ay9"; */
"Gqz-jr-Ay9.ibShadowedToolTip" = "Afficher les flux qui utilisent des adresses IPv4.";

/* Class = "NSTextFieldCell"; title = "0.0.0.0"; ObjectID = "gUW-i7-HV5"; */
"gUW-i7-HV5.title" = "0.0.0.0";

/* Class = "NSButton"; ibShadowedToolTip = "Merge forward and reverse flows."; ObjectID = "Gx8-yC-bIY"; */
"Gx8-yC-bIY.ibShadowedToolTip" = "Fusionner les flux amont et aval.";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "H4r-re-5Mr"; */
"H4r-re-5Mr.title" = "Port :";

/* Class = "NSButton"; ibShadowedToolTip = "Display flows that are not using the TCP or UDP protocols."; ObjectID = "HCl-jV-nJI"; */
"HCl-jV-nJI.ibShadowedToolTip" = "Afficher les flux qui n’emploient pas les protocoles TCP ou UDP.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hek-nX-w18"; */
"hek-nX-w18.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Display TCP flows."; ObjectID = "hSh-Pl-Uvz"; */
"hSh-Pl-Uvz.ibShadowedToolTip" = "Afficher les flux TCP.";

/* Class = "NSButtonCell"; title = "Multicast"; ObjectID = "HTt-Cz-Ydq"; */
"HTt-Cz-Ydq.title" = "Multidiffusion";

/* Class = "NSTableColumn"; headerCell.title = "Protocol"; ObjectID = "Ie4-HX-EkZ"; */
"Ie4-HX-EkZ.headerCell.title" = "Protocole";

/* Class = "NSTableColumn"; headerCell.title = "Bytes In"; ObjectID = "igg-zp-wX9"; */
"igg-zp-wX9.headerCell.title" = "Octets entrée";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ijH-4N-CTL"; */
"ijH-4N-CTL.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IQ3-FY-mHQ"; */
"IQ3-FY-mHQ.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Merge forward and reverse flows."; ObjectID = "IQl-mC-SVy"; */
"IQl-mC-SVy.ibShadowedToolTip" = "Fusionner les flux amont et aval.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ISX-kD-wI9"; */
"ISX-kD-wI9.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "TCP"; ObjectID = "jKC-mH-Jjz"; */
"jKC-mH-Jjz.title" = "TCP";

/* Class = "NSMenuItem"; title = "Advanced filtering ..."; ObjectID = "jSV-ql-o67"; */
"jSV-ql-o67.title" = "Filtre avancé…";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "JVg-yx-yfS"; */
"JVg-yx-yfS.title" = "Item 1";

/* Class = "NSTableColumn"; headerCell.title = "Pkt/s Out"; ObjectID = "k0D-dp-0Yh"; */
"k0D-dp-0Yh.headerCell.title" = "Pqt/s sortie";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "k4y-U2-dOR"; */
"k4y-U2-dOR.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "khh-LA-LYy"; */
"khh-LA-LYy.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Data From:"; ObjectID = "kMz-SL-uyP"; */
"kMz-SL-uyP.title" = "Données de :";

/* Class = "NSButtonCell"; title = "Other"; ObjectID = "KTf-46-Ot2"; */
"KTf-46-Ot2.title" = "Autre";

/* Class = "NSTextFieldCell"; title = "Inactive:"; ObjectID = "l4f-5S-o4q"; */
"l4f-5S-o4q.title" = "Inactif :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "L4M-BM-3bg"; */
"L4M-BM-3bg.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "kbps Out"; ObjectID = "lhq-75-B5J"; */
"lhq-75-B5J.headerCell.title" = "kbps sortie";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lii-Er-Una"; */
"lii-Er-Una.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MEf-ym-2lC"; */
"MEf-ym-2lC.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "mfo-bT-Vkx"; */
"mfo-bT-Vkx.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Bytes Out"; ObjectID = "MGM-bo-MUQ"; */
"MGM-bo-MUQ.headerCell.title" = "Octets sortie";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MoA-96-Anq"; */
"MoA-96-Anq.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "msE-tJ-JBo"; */
"msE-tJ-JBo.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Dst ASN"; ObjectID = "MZ8-e1-dfr"; */
"MZ8-e1-dfr.headerCell.title" = "ASN dst";

/* Class = "NSTableColumn"; headerCell.title = "IP Version"; ObjectID = "nII-7e-glv"; */
"nII-7e-glv.headerCell.title" = "Version d’IP";

/* Class = "NSButtonCell"; title = "IPv4"; ObjectID = "NVW-os-yDH"; */
"NVW-os-yDH.title" = "IPv4";

/* Class = "NSTableColumn"; headerCell.title = "Idle"; ObjectID = "oc0-sa-5B3"; */
"oc0-sa-5B3.headerCell.title" = "Inactif";

/* Class = "NSButtonCell"; title = "Monitor"; ObjectID = "oki-Bp-dTn"; */
"oki-Bp-dTn.title" = "Contrôler";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "oNY-PI-4Yf"; */
"oNY-PI-4Yf.paletteLabel" = "Aide";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pk6-V4-NtM"; */
"pk6-V4-NtM.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Conn State"; ObjectID = "PTr-8z-zSm"; */
"PTr-8z-zSm.headerCell.title" = "État de la connexion";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "qiY-3v-1BK"; */
"qiY-3v-1BK.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Promiscuous"; ObjectID = "qlO-Dx-Mi3"; */
"qlO-Dx-Mi3.title" = "Promiscuous";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "qLp-lQ-JVp"; */
"qLp-lQ-JVp.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Port Scan"; ObjectID = "QwV-VN-kL8"; */
"QwV-VN-kL8.title" = "Scruter les ports";

/* Class = "NSTableColumn"; headerCell.title = "Dst Port"; ObjectID = "R1x-6s-fI3"; */
"R1x-6s-fI3.headerCell.title" = "Port dst";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RbS-PX-83g"; */
"RbS-PX-83g.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "PID"; ObjectID = "rE6-8g-CeG"; */
"rE6-8g-CeG.headerCell.title" = "PID";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rHy-XY-yUt"; */
"rHy-XY-yUt.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RoZ-HV-Ahi"; */
"RoZ-HV-Ahi.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RY8-6f-M1U"; */
"RY8-6f-M1U.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SdO-1o-iVg"; */
"SdO-1o-iVg.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Dest Location"; ObjectID = "SLF-tt-sy8"; */
"SLF-tt-sy8.headerCell.title" = "Localisation dest";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "SM8-if-3Hh"; */
"SM8-if-3Hh.title" = "Sonner";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SOU-iT-0IM"; */
"SOU-iT-0IM.title" = "Text Cell";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the interface to monitor."; ObjectID = "T1a-t1-3HR"; */
"T1a-t1-3HR.ibShadowedToolTip" = "Sélectionner l'interface à contrôler.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "TDp-vc-Q5s"; */
"TDp-vc-Q5s.title" = "Table View Cell";

/* Class = "NSView"; ibShadowedToolTip = "Display flows that have had activity in this interval (sec)."; ObjectID = "TEa-uo-hdS"; */
"TEa-uo-hdS.ibShadowedToolTip" = "Afficher les flux qui ont eu une activité durant cet intervalle (s).";

/* Class = "NSView"; ibShadowedToolTip = "Port to receive netflow records. Must be greater than 1024."; ObjectID = "tp4-jr-KkI"; */
"tp4-jr-KkI.ibShadowedToolTip" = "Port pour la réception des enregistrement netflow. Doit être supérieur à 1024.";

/* Class = "NSTextFieldCell"; title = "Elapsed:"; ObjectID = "Tr6-vh-2Vc"; */
"Tr6-vh-2Vc.title" = "Passé :";

/* Class = "NSTableColumn"; headerCell.title = "kbps In"; ObjectID = "tXy-iX-6Be"; */
"tXy-iX-6Be.headerCell.title" = "kbps entrée";

/* Class = "NSView"; ibShadowedToolTip = "Purge flows that have had no activity for this length of time (sec)."; ObjectID = "u18-Bm-6aM"; */
"u18-Bm-6aM.ibShadowedToolTip" = "Purger les flux qui n’ont eu aucune activité depuis ce temps (s).";

/* Class = "NSTableColumn"; headerCell.title = "Pkts Out"; ObjectID = "uAg-IM-b5a"; */
"uAg-IM-b5a.headerCell.title" = "Pqts sortie";

/* Class = "NSMenuItem"; title = "Trace"; ObjectID = "UNT-1A-2Dk"; */
"UNT-1A-2Dk.title" = "Tracer";

/* Class = "NSButton"; ibShadowedToolTip = "Resolve IP addresses and show ports by name."; ObjectID = "utL-kl-ooM"; */
"utL-kl-ooM.ibShadowedToolTip" = "Résoudre les adresses IP et afficher les ports par nom.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "V7t-lU-BYa"; */
"V7t-lU-BYa.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Whois"; ObjectID = "VD3-3Q-Ba2"; */
"VD3-3Q-Ba2.title" = "Qui est";

/* Class = "NSMenuItem"; title = "Terminate Process ..."; ObjectID = "Vdz-GJ-OpU"; */
"Vdz-GJ-OpU.title" = "Achèvement du processus…";

/* Class = "NSToolbarItem"; toolTip = "Stop"; ObjectID = "VkE-8R-ipa"; */
"VkE-8R-ipa.toolTip" = "Stop";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "vWC-CZ-eS8"; */
"vWC-CZ-eS8.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vxx-bM-If5"; */
"Vxx-bM-If5.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Pkt/s In"; ObjectID = "wDg-IB-5Gh"; */
"wDg-IB-5Gh.headerCell.title" = "Pqt/s entrée";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "Wle-aW-K4U"; */
"Wle-aW-K4U.headerCell.title" = "Source";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "WQk-AT-DU6"; */
"WQk-AT-DU6.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "X1K-3G-BOm"; */
"X1K-3G-BOm.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Put the monitored interface into promiscuous mode."; ObjectID = "X9d-dz-7CO"; */
"X9d-dz-7CO.ibShadowedToolTip" = "Mettre l’interface de contrôle en mode promiscuous.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xgI-wP-Z9U"; */
"xgI-wP-Z9U.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "xoV-6l-bm8"; */
"xoV-6l-bm8.title" = "Effacer";

/* Class = "NSTextFieldCell"; title = "IP:"; ObjectID = "xw9-8f-oOj"; */
"xw9-8f-oOj.title" = "IP :";

/* Class = "NSWindow"; title = "Flow Monitor"; ObjectID = "yGq-jY-0ei"; */
"yGq-jY-0ei.title" = "Moniteur du flux";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "YNQ-27-XFB"; */
"YNQ-27-XFB.title" = "Localisation";

/* Class = "NSTableColumn"; headerCell.title = "Src ASN"; ObjectID = "YOC-GZ-DCZ"; */
"YOC-GZ-DCZ.headerCell.title" = "ASN src";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z69-UH-syT"; */
"Z69-UH-syT.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "zQJ-3K-53L"; */
"zQJ-3K-53L.title" = "Effacer";

/* Class = "NSButton"; ibShadowedToolTip = "Remove all stored flow records."; ObjectID = "zrR-bW-rC3"; */
"zrR-bW-rC3.ibShadowedToolTip" = "Supprimer tous les enregistrements de flux stockés.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zvy-6g-0nY"; */
"zvy-6g-0nY.title" = "Table View Cell";

